{
  "missionHeader": {
    "missionFileName": "JG51 1942-07-25",
    "squadron": "I./JG51",
    "date": "19420725",
    "time": "25.7.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Kuban",
    "airfield": "Maykop-1",
    "duty": "GROUND_ATTACK",
    "altitude": 1132
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Maykop-1\nDate  25.7.1942\nTime  07:30:00\n\nWeather Report \n    Mostly clear, some medium altitude clouds.\n    Cloud layer is 2568 meters.\n    Wind speed is 1 M/S.\n    Wind direction is 202.\n\nPrimary Objective \n    Attack transport and road facilities near Lazarevskoe\n\nEscorted by Bf 109 G-2s of I./JG52\n\n",
  "missionPlanes": {
    "3000109": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000109,
      "planeSerialNumber": 5000746,
      "pilotName": "Anatoly Mirov"
    },
    "3000493": {
      "aircraftType": "bf109f4",
      "squadronId": 20111052,
      "pilotSerialNumber": 3000493,
      "planeSerialNumber": 5000379,
      "pilotName": "Rikard Pfitzner"
    },
    "3000492": {
      "aircraftType": "yak1s127",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000492,
      "planeSerialNumber": 5001116,
      "pilotName": "Denis Zavrazin"
    },
    "3000108": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000108,
      "planeSerialNumber": 5000144,
      "pilotName": "Vyacheslav Yozhin"
    },
    "3000175": {
      "aircraftType": "pe2s35",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000175,
      "planeSerialNumber": 5001111,
      "pilotName": "Valentin Dorokhin"
    },
    "3000495": {
      "aircraftType": "bf109f4",
      "squadronId": 20111052,
      "pilotSerialNumber": 3000495,
      "planeSerialNumber": 5000383,
      "pilotName": "Uwe Riesman"
    },
    "3000168": {
      "aircraftType": "pe2s35",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000168,
      "planeSerialNumber": 5000778,
      "pilotName": "Kirill Listunov"
    },
    "3000485": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000485,
      "planeSerialNumber": 5000953,
      "pilotName": "Emil Tsvilenev"
    },
    "3000609": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000609,
      "planeSerialNumber": 5001053,
      "pilotName": "Gleb Tsigler"
    },
    "3000160": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000160,
      "planeSerialNumber": 5000201,
      "pilotName": "Evgeny Melikov"
    },
    "3000608": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000608,
      "planeSerialNumber": 5001119,
      "pilotName": "Konstantin Burmakin"
    },
    "3000611": {
      "aircraftType": "pe2s87",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000611,
      "planeSerialNumber": 5001121,
      "pilotName": "Moisey Krupnov"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5000324,
      "pilotName": "Ulrich Steffner"
    },
    "3000610": {
      "aircraftType": "pe2s87",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000610,
      "planeSerialNumber": 5001011,
      "pilotName": "Maksim Yarmolnik"
    },
    "3000572": {
      "aircraftType": "yak1s127",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000572,
      "planeSerialNumber": 5001020,
      "pilotName": "Aleksey Larin"
    },
    "3000508": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000508,
      "planeSerialNumber": 5000976,
      "pilotName": "Nikita Laskutin"
    },
    "3000127": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000127,
      "planeSerialNumber": 5000877,
      "pilotName": "Anatoly Tattar"
    },
    "3000319": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000319,
      "planeSerialNumber": 5000607,
      "pilotName": "Emil MacNicol"
    },
    "3000117": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000117,
      "planeSerialNumber": 5001077,
      "pilotName": "Moisey Melekhov"
    },
    "3000437": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000437,
      "planeSerialNumber": 5001022,
      "pilotName": "Bruno Auerbach"
    },
    "3000501": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000501,
      "planeSerialNumber": 5001101,
      "pilotName": "Elias Kieber"
    },
    "3000116": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000116,
      "planeSerialNumber": 5001028,
      "pilotName": "Gennadiya Yakubov"
    },
    "3000119": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000119,
      "planeSerialNumber": 5000876,
      "pilotName": "Valeriy Dragunov"
    },
    "3000241": {
      "aircraftType": "bf109g2",
      "squadronId": 20111052,
      "pilotSerialNumber": 3000241,
      "planeSerialNumber": 5000811,
      "pilotName": "Gottlieb Austerlitz"
    },
    "3000525": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000525,
      "planeSerialNumber": 5001037,
      "pilotName": "Yaroslav Sigachyov"
    },
    "3000463": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000463,
      "planeSerialNumber": 5000968,
      "pilotName": "Vyacheslav Yolkov"
    },
    "3000329": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000329,
      "planeSerialNumber": 5000943,
      "pilotName": "Adolf Werich"
    },
    "3000586": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000586,
      "planeSerialNumber": 5001076,
      "pilotName": "Lev Trofimov"
    },
    "3000325": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000325,
      "planeSerialNumber": 5001067,
      "pilotName": "Eugen Blatt"
    },
    "3000324": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000324,
      "planeSerialNumber": 5000608,
      "pilotName": "Frederich Kohl"
    },
    "3000129": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000129,
      "planeSerialNumber": 5000967,
      "pilotName": "Viktor Kosaryov"
    },
    "3000321": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000321,
      "planeSerialNumber": 5000873,
      "pilotName": "Gottlieb Waechter"
    },
    "3000512": {
      "aircraftType": "mig3s24",
      "squadronId": 10111027,
      "pilotSerialNumber": 3000512,
      "planeSerialNumber": 5000025,
      "pilotName": "Georgy Bogdanovich"
    },
    "201004": {
      "aircraftType": "bf109g2",
      "squadronId": 20111052,
      "pilotSerialNumber": 201004,
      "planeSerialNumber": 5000385,
      "pilotName": "Gerhard Barkhorn"
    },
    "3000031": {
      "aircraftType": "yak1s127",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000031,
      "planeSerialNumber": 5000962,
      "pilotName": "Emil Sayansky"
    },
    "3000607": {
      "aircraftType": "pe2s87",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000607,
      "planeSerialNumber": 5001124,
      "pilotName": "Pavel Siyanskikh"
    },
    "3000536": {
      "aircraftType": "mig3s24",
      "squadronId": 10111027,
      "pilotSerialNumber": 3000536,
      "planeSerialNumber": 5001027,
      "pilotName": "Timofey Blok"
    },
    "3000472": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000472,
      "planeSerialNumber": 5000980,
      "pilotName": "Stanislav Siyankovsky"
    },
    "3000020": {
      "aircraftType": "mig3s24",
      "squadronId": 10111027,
      "pilotSerialNumber": 3000020,
      "planeSerialNumber": 5000698,
      "pilotName": "Yuri Nardin"
    },
    "3000535": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000535,
      "planeSerialNumber": 5000966,
      "pilotName": "Ilya Franko"
    },
    "3000529": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000529,
      "planeSerialNumber": 5001078,
      "pilotName": "Vyacheslav Nazarov"
    },
    "3000593": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000593,
      "planeSerialNumber": 5001058,
      "pilotName": "Harald Schurmann"
    },
    "3000144": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000144,
      "planeSerialNumber": 5000851,
      "pilotName": "Vyacheslav Paley"
    },
    "3000592": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000592,
      "planeSerialNumber": 5001061,
      "pilotName": "Siegfried Reuss"
    },
    "3000595": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000595,
      "planeSerialNumber": 5000784,
      "pilotName": "Volkard Gerstaecker"
    },
    "3000594": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000594,
      "planeSerialNumber": 5001059,
      "pilotName": "Lothar Hohman"
    }
  }
}